#applicationIntroduction{
  background: linear-gradient(180deg, #8848EE 0%, #5F78CC 100%);
  padding: 6em 5vw 3em 5vw;
  color: white;
  display: flex;
  align-items: center;
}
#applicationIntroduction img{
  margin-right: 3em;
  max-height: 320px;
}
#applicationIntroduction h1{
  font-size: 3em;
  font-weight: normal;
  margin: 0;
}
#applicationIntroduction p{
  margin-top: 0;
}
#bookingTest{
  padding: 3em 5vw;
  display: none;
  align-items: center;
}
#bookingTest.show{
  display: flex;
}
#bookingTest h2 {
  font-size: 3em;
  font-weight: normal;
}
#bookingTest img {
  margin-right: 3em;
}
#bookingTest p {
  max-width: 38em;
}
#bookingTest input[type="datetime-local"]{
  font-size: 1em;
  padding: 0.75em;
  border-radius: 4px;
  width: calc(100% - 1.5em - 2px);
  font-family: Lato;
  border: 1px solid rgba(1, 1, 1, 0.1);
  border-top-color: rgba(1, 1, 1, 0.2);
}
#bookingTest form input[type="submit"]{
  display: inline;
  padding: 0.7em 1em;
  color: white;
  background: #e56586;
}
#startTest {
  background: linear-gradient(120deg, #d56368 30%, #94396d 90%);
  display: none;
  padding: 3em 5vw;
  color: white;
}
#startTest.show{
  display: flex;
}
#startTest img {
  max-width: 320px;
  max-height: 320px;
  margin-right: 3em;
}
#startTest strong{
  color: white;
  font-weight: 900;
}
#testBooked{
  padding: 3em 5vw;
  display: none;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
#testBooked h2{
  margin: 0;
  font-weight: normal;
  text-transform: none;
  font-size: 2em;
  text-align: center;
  max-width: unset;
}
#testBooked.show{
  display: flex;
}
@media only screen and (max-width:900px){
  #applicationIntroduction, #bookingTest, #startTest{
    flex-direction: column;   
  }
  #applicationIntroduction img{
    max-width: 100%;
    max-height: 200px;
  }
}